 $(document).ready(function() {
 $('#content-register').hide();
 
$('a#R').click(function(){
	$('#content-login').fadeOut('slow'){

	$('#content-register').show('slow');
})
$('a#L').click(function(){
	$('#content-register').hide('slow'){
	$('#content-login').show('slow');

	})

  });